@font-face {
  font-family: 'BMitra';
  src: url('../font/BMitra.eot?#') format('eot'),  /* IE6�8 */
       url('../font/BMitra.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../font/BMitra.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}

.clear{
	clear:both;
}
#qoute{
	width:606px;
	//border:1px solid #7DCAE9;
	border-radius: 5px;
	background: url('../image/back_content.png') repeat-y ;
	font-family: 'BMitra';
	direction: rtl;
	margin-right:5px;
}
#qoute-person{
	float:right;
}
#qoute-text{
	float:left;
}
#qoute-image{
	margin-right: 5px;
	width:150px;
	height:200px;
}
#qoute-image img{
	width:150px;
	height:200px;
}
#qoute-name{
	text-align: center;
	width:150px;
}
#qoute-semat{
	text-align: center;
	width:150px;
}
#qoute-text{
	direction:rtl;
	width: 420px;
	height:200px;
	font-size:20px;
	padding: auto 10px;
}
#qoute-text p{
	height:200px;
	display: table-cell;
    vertical-align: middle;
    padding: 10px;
    text-align: justify;
}
#qoute-png-icon{
	float:left;
	width:50px;
	margin-left:25px;
}
#qoute-png-icon img{
	width:50px;
	opacity: 0.5;
	-moz-opacity: 0.5;
	z-index: 99999;
}
